Subject: Ticket Assigned - Fw: Calling all singles! ?
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 13 Nov 2021 03:47:55 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fw: Calling all singles! ? 
Hello, 

Please remove my e-mail and contact details from your promotional mailing list. I confirm that I do not wish to receive any e-mail from Splash Fashions. I have been receiving these promotional e-mails for long time now and these are only spamming my inbox. Please stop sending me these and very update my contact details in your system by removing my e-nail from your mailing lost. 

I have unsubscribes many times and I have sent several e-mails so far, bit no action was taken from your side. I still keep receiving these Splash fashions communication e-mails. Please stop sending me these. If I want to buy from Splash Fashions, then I’ll just go to any of their shops. Thanks for your assistance in advance. I hope you will really solve my issue this time and assist me. 

Best regards, 

Korneliya 

Begin forwarded message:

On Thursday, November 11, 2021, 4:27 PM, Splash Fashions <[email-masked]> wrote:

 _filtered ; _filtered ;#yiv2939321648 a .filtered99999 {color:inherit !important;text-decoration:none !important;font-size:inherit !important;font-family:inherit !important;font-weight:inherit !important;line-height:inherit !important;}#yiv2939321648 .yiv2939321648block a{color:#ffffff !important;}#yiv2939321648 #yiv2939321648 div.yiv2939321648preheader {display:none !important;font-size:1px;line-height:1px;}#yiv2939321648 img {display:block;border-style:none;}#yiv2939321648 div, #yiv2939321648 p, #yiv2939321648 a, #yiv2939321648 li, #yiv2939321648 td, #yiv2939321648 th {}#yiv2939321648 table {display:table;border-spacing:0px;padding:0;}#yiv2939321648 td{border:0;padding:0;}#yiv2939321648 .yiv2939321648two-column .yiv2939321648contents {font-size:14px;text-align:left;}#yiv2939321648 .yiv2939321648two-column img {width:100%;height:auto;}#yiv2939321648 .yiv2939321648two-column .yiv2939321648text {padding-top:10px;}#yiv2939321648 .yiv2939321648two-column {text-align:center;font-size:0;}#yiv2939321648 .yiv2939321648two-column .yiv2939321648column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv2939321648 .yiv2939321648contents {width:100%;}#yiv2939321648 .yiv2939321648CTA-Full {width:100% !important;}#yiv2939321648 .yiv2939321648mobile-show {display:none !important;font-size:0 !important;max-height:0 !important;line-height:0 !important;padding:0 !important;}#yiv2939321648 .yiv2939321648IconText {font-size:11px!important;line-height:13px!important;}#yiv2939321648 input {display:none !important;}#yiv2939321648 input[id="yiv2939321648effect"] + div[class="yiv2939321648em_show_g"] {display:block;}@media only screen and (max-width:480px) {#yiv2939321648 .yiv2939321648mobilefont{font-size:.75em !important;}#yiv2939321648 .yiv2939321648FullWidthTableBG {background-position:-180px !important;}#yiv2939321648 .yiv2939321648FullWidth {width:100%!important;height:auto;}#yiv2939321648 .yiv2939321648mobile-hide {display:none;}#yiv2939321648 .yiv2939321648hide {display:none !important;}#yiv2939321648 .yiv2939321648mobile-show {display:block !important;margin:0 !important;overflow:visible !important;visibility:visible !important;width:auto !important;max-height:inherit !important;}#yiv2939321648 .yiv2939321648mobile-brands {width:95% !important;max-width:95% !important;}#yiv2939321648 .yiv2939321648StackColumn {display:block;width:100% !important;text-align:center;}#yiv2939321648 .yiv2939321648OneFromTwo {display:block;width:100% !important;color:#ffffff;padding:20px 0 20px 0!important;}#yiv2939321648 .yiv2939321648CentreText {text-align:center!important;}#yiv2939321648 .yiv2939321648CTA-Full {display:flex;width:100% !important;margin:auto;}#yiv2939321648 .yiv2939321648SpacerHeight {width:1px;min-height:35px;}#yiv2939321648 input[id="yiv2939321648effect"] + div[class="yiv2939321648em_show_g"] {display:none;}#yiv2939321648 input[id="yiv2939321648effect"]:checked + div[class="yiv2939321648em_show_g"] {display:block !important;height:auto !important;width:auto !important;overflow:visible !important;}#yiv2939321648 table .filtered99999 , #yiv2939321648 img[class=yiv2939321648emailMobileMaxWidth] {width:100% !important;height:auto !important;max-width:744px !important;}#yiv2939321648 td .filtered99999 , #yiv2939321648 table .filtered99999 , #yiv2939321648 tr[class=yiv2939321648emailFullWidthFloat] {width:100% !important;float:left !important;}#yiv2939321648 td[class=yiv2939321648emailFullWidthHeightFloat] {width:100% !important;min-height:100% !important;float:left !important;}#yiv2939321648 td[class=yiv2939321648emailMobileDoubleColTwoSingleCell] {width:49%;}#yiv2939321648 td .filtered99999 , #yiv2939321648 table .filtered99999 , #yiv2939321648 tr[class=yiv2939321648emailTableSpacer] {width:100% !important;float:left !important;min-height:8px !important;}#yiv2939321648 td[class=yiv2939321648float300] {width:300px!important;display:block;}#yiv2939321648 img[class=yiv2939321648resize120] {width:120px!important;min-height:auto!important;}#yiv2939321648 td .filtered99999 , #yiv2939321648 table[class=yiv2939321648resize300] {width:300px!important;display:block !important;}#yiv2939321648 img[class=yiv2939321648resize300] {width:300px!important;min-height:auto!important;}#yiv2939321648 td[class=yiv2939321648resize300] {width:300px!important;min-height:auto!important;}#yiv2939321648 *[class=yiv2939321648brand1] {border-bottom:1px solid black !important;border-right:1px solid black !important;border-left:none !important;border-top:none !important;border-collapse:collapse;}#yiv2939321648 *[class=yiv2939321648brand2] {border-bottom:1px solid black !important;border-right:none !important;border-left:none !important;border-top:none !important;border-collapse:collapse;}#yiv2939321648 *[class=yiv2939321648brand5] {border-bottom:none !important;border-right:1px solid black !important;border-left:none !important;border-top:none !important;border-collapse:collapse;}#yiv2939321648 *[class=yiv2939321648brand6] {border-bottom:none !important;border-right:none !important;border-left:none !important;border-top:none !important;border-collapse:collapse;}#yiv2939321648 *[class=yiv2939321648brand7] {width:150px !important;min-height:45px !important;border-bottom:1px solid black !important;border-right:1px solid black !important;border-left:1px solid black !important;border-top:none !important;border-collapse:collapse;}#yiv2939321648 *[class=yiv2939321648brand8] {width:150px !important;min-height:45px !important;border-bottom:1px solid black !important;border-right:1px solid black!important;border-left:none !important;border-top:none !important;border-collapse:collapse;}#yiv2939321648 }#yiv2939321648 .yiv2939321648gmailfix {display:none;display:none !important;}
|  |

|  
| It's the single best day of the year!  |

  |
|   |
| 
| 
|  |  | Download our App |

 | 
| View in browser |  |

 |

 |
| 
|  |

 |
|  
|  
| Women |  Men  |

  |

  |
|  
|  |

|  |  |

  |
|    |
|    |
|    |
|    |
|    |
|    |
|    |
|    |
|    |
|    |
|  
|   
|  
| Women    |

  |
|  
| Men    |

  |

   |

  |
|  
|  |  |  |

|  |  |

|   |
|   |
|   |

| Follow us on |

|  
|   |   |   |   |

  |

|   |
| © 2021 Landmark Group  |
|   |
|  
| View In Browser  |   | Privacy Policy  |   |

| Terms and Conditions  |   | Unsubscribe  |

  |
|   |

  |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3356947